[Program]
APP1=ACONAV.RTF
APP2=ACOZME.RTF
APP3=klavesove zkratky aconto.htm
APP4=manual 1 pdu a depv.cnt
APP5=manual 1 pdu a depv.hlp
APP6=manual 2 evidence a ema.cnt
APP7=manual 2 evidence a ema.hlp
APP8=manual 3 sklad a kasa.cnt
APP9=manual 3 sklad a kasa.hlp
APP10=manual 4 mzdy.cnt
APP11=manual 4 mzdy.hlp
APP12=Navody k modulu MZDY.chm


